//Localization
AutorOfLocalization='Eduard Shipovich, Ukraine'
//frmMain
acnClear='  Очистити'
acnClearHint=' Очистити рабочі папки и список відсканованих документів'
acnCrop='ScanArea'
acnCropHint='Налаштувати область сканування'
acnBuy='Купити'
acnBuyHint='Купити и зареєструвати програму A4ScanDoc'
acnScaner='   Сканувати'
acnScanerHint='  Сканувати (без збереження)'
acnSave='   Зберегти'
acnSaveHint=' Зберегти'
acnScanAndSave='  Скан і збер'
acnScanAndSaveHint='Сканувати і зберегти'
acnSelectProfilScan='Профіль'
acnSelectProfilScanHint='Вибрати профіль'
acnSize='   Масштаб'
acnSizeHint=' Масштаб'
nSizeWidth='По ширині'
nSizeHeight='По висоті'
nSizeReal='Реальний розмір'
acnWidth='По ширині'
acnHeight='По висоті'
acnRealSize='Реальний размір'
acnOption='Налаштування'
actionOperations='Операції'
actionOption='Налаштування'
actionAbout='Про програму'
acnHelp='Допомога'
acnAbout='Про програму'
btnTurnToLeft='Повернути вліво'
btnSaveOneImage='Зберегти в графічний файл даний документ (зображення)'
btnCheckAll='Вибрати все'
btnUnCheckAll='Зняти виділення'
btnLargeIcon='Режим перегляду'
pnlSizeFile='Размір файлу'
pnlSizeImage='Размір зображення'
lbFormat='Формат файлк'
lbCompression='Стиснення'
lbColors='Формат виводу'
lbQuality='Якість зображення'
qualHigh='Високе - Низьке стиснення'
qualGood='Хороша якість'
qualNormal='Нормальна якість'
qualMedium='Середня якість'
qualLow='Високе - Низьке стиснення'
cbSaveInMultiPageMode='Зберегти в MultiPage режимі'
btnHideCheck='Показувати тільки вибрані'
btnHideUnCheck='Показувати тільки невибрані'
btnShowAll='Показувати все'
lbResolution='Роздільна здатність (dpi)'
msgProfilListIsEmpty='Список профілів порожній. Залиште хоча б один профіль в папку профілів (налагодження папки профілів - пункт меню: Налаштування - Налагодження)'
msgFormatNotSupported='Даний формат не підтримується! Змініть налаштування стиснення!'
msgConnectFile='Зєднання файлу'
msgSaveResult='Збереження результату'
msgWordVariant='Отримання MSWord-варіанта'
msgOpenOfficeVariant='Отримання OpenOffice-варіанта'
msgPDFVariant='Отримання PDF-варіанта'
msgPrintVariant='Отримання Прінт-варіанта'
msgSizeFile='Визначення размеру файла'
msgDeleteFromImageGallerey='Видалити з Image-Галереї?'
msgClearImageGallerey='Очистити рабочі папки?'
msgFoldersNotFound='недоступно'
imgUnSaveFooter='Є незбережені документи'
imgUnSave='Не зберігати'
imgToUp='Підняти вище'
imgToDown='Опустити вниз'
imgTurnToLef='Повернути вліво'
imgClipBoard='Копіювати в буфер обміну'
imgDelete='Прибрати з Image-галереї'
imgPrivateAssembly='Окрема СКЛЕЙКА'
imgOption='Ярскравість-Контрастність'
btnNewSource='Скореговане зображення'
btnSource='Вихідне зображення'
btnSource12='Вихідний/Корегування'
btnSource21='Корегування/Вихідний'
tbShowOnlyImage='Сховати обрізку'
msgUseNewVersionRidoc=
msgCurVersionRidoc=
msgNewVersionRidoc=
msgNewVersionRidocMore=
MAPI_E_AMBIGUOUS_RECIPIENT=
MAPI_E_ATTACHMENT_NOT_FOUND=
MAPI_E_ATTACHMENT_OPEN_FAILURE=
MAPI_E_BAD_RECIPTYPE=
MAPI_E_FAILURE=
MAPI_E_INSUFFICIENT_MEMORY=
MAPI_E_LOGIN_FAILURE=
MAPI_E_TEXT_TOO_LARGE=
MAPI_E_TOO_MANY_FILES=
MAPI_E_TOO_MANY_RECIPIENTS=
MAPI_E_UNKNOWN_RECIPIENT=
MAPI_E_USER_ABORT=
SUCCESS_SUCCESS=
MAPI_E_UNKNOW_CODE=
//frmImgOption
lbBrightness='Яскравість:'
lbContrast='Контраст:'
btnCancelI='Скасувати'
frmImageOption='Налаштування зображення'
btnDefault='Повернути по замовчанню'
pnlScale='Масштаб'
cbOptionQuickA4StartNow='при запуску режиму QuickA4ScanDoc відразу почати сканувати'
btnSetForAll='Встановити для всіх'
cbSetAsDefault='Встановити по замовчанню'
//frmAutoScan
lbInterval='Інтервал'
lbSeconds='секунд'
btnAutoScanStart='Почати автосканування'
btnAutoScanStop='Зупинити автосканування'
frmAutoScan='Автосканування'
//frmQuickScan
btnQuickScan='Сканувати і зберегти'
lbQuickScan='Профіль сканування:'
NoSelectProfil='Профіль не выбрано! Скануємо з поточними налаштуваннями ?'
cpQuickScanParams='Параметри профіля сканування'
btnQuickScanNewMulti='Почати новий багатосторінковий документ'
cbScanOptDeskewing='Вирівнювання по горизонталі'
QuickScanStatus='Стан'
QuickScanStatusStart='Очікування початку операції сканування ...'
QuickScanStatusScanImage='Сканування...'
QuickScanStatusScanEnd='Сканування завершено'
lbQuickScanIntoSufolder='Сканувати в підпапку'
//frmSetCrop
frmSetCropScale='Масштаб:'
frmSetCropcbEnable='Використовувати область'
frmSetCroplbUnits='Одиниці:'
frmSetCroplbTopPos='ВерхПоз:'
frmSetCroplbLeftPos='ЛіваПоз:'
frmSetCroplbSize='Розмір:'
frmSetCroplbWidth='Ширина:'
frmSetCroplbHeight='Висота:'
frmSetCropbtnPreScan='Предсканування'
frmSetCropbtnOk='Прийняти область (Ок)'
frmSetCropbtnCancel='Скасувати'
frmSetCropCaption='Налаштувати область сканування'
//frmSaveFile
frmSaveFileCaption='Зберегти під імям'
lbSaveFilePreview='Перегляд:'
lbSaveFileFileName='Імя файлу:'
lbSaveFileCustomParmetr='Параметр:'
lbSaveFileDate='Дата:'
lbSaveFileDateFormat='Формат дати:'
cbDateNow='Встановити поточну дату'
lbSvaeFileDateNowPreview='Перегляд:'
lbSaveFileCounterStarts='Почати з:'
lbSaveFileCounterZeros='Нулів зліва:'
lbSaveFileCounterCounterFormat='Формат лічильника:'
lbSaveFileCounterPreview='Перегляд:'
lbSaveFileStartWithNewDate='Встановити лічильник в 1 кожен новий день'
btnSaveFileClose='Закрить'
cpSaveFileCategory='Розширені налаштування'
//frmSetup
lbSetupLang='Мова:'
btnSetupCancel='Скасувати'
frmSetupCaption='Налаштування'
FieldCrop='Поле обрізки'
lbPathProfileScan='Шлях до папки профілей сканування:'
//frmAbout
btnAboutBuyReg='Придбати реєстрацію'
btnAboutReg='Реєстрація'
btnAboutClose='Закрити'
frmAboutCaption='Про програму'
msgAboutYesReg='Зареєстровано на:'
msgAboutNoReg='Незареєстрована версія'
//SetCropDorAll
rbSetCropForNoCrop='Встановити таку обрізку для всіх(окрім вже встановлених)'
rbSetCropForAll='Встановити таку обрізку для всіх'
frmSetCropforAllCaption='Встановити таку обрізку для всіх'
btnfrmSetCropForAllCancel='Скасувати'
//frmPurchase
btnPurchaseReg='Придбати реєстрацію'
btnPurchaseClose='Закрити'
frmPurchaseCaption='Про програму'
msgPurchaseYesReg='Зареєстровано на:'
msgPurchaseNoReg='Незареєстрована версія'
lbPurchase='Випробувальний період закінчився'
//ScanOption
cpScanOptProfileScan='Профіль сканування'
ScanOptProfileScanOpen='Відкрити профіль'
ScanOptProfileScanSave='Зберегти профіль'
ScanOptProfileScanDescr='Опис профіля'
cpScanSelectScanner='Поточний сканер'
cpScanOptScanner='Налаштування сканера'
cbScanOptAutoFeeder='Лоток автоподачі (ADF)'
cbScanOptDuplex='Двостороннє сканування'
cbScanOptShowScannerDialog='Показувати діалог сканера'
cbScanOptShowScanProcess='Показувати процес сканування'
cpScanOptScanOption='Налаштування скануваня'
lbScanOptBits='Режим вводу:'
lbScanOptResolution='Здатність (dpi):'
msgScanOptSuppResolut='Доступні роздільні здатності поточного сканера: '
cpScanOptScanFileFormat='Формат виводу'
lbScanOptFormatFile='Формат файлу:'
createnewmultipage='Почати новий багатосторінковий файл (тільки для багатосторінкового режиму)'
opensavetofolder='Перегляд папки з документами'
setsavetofolder='Перегляд папки з документами'
cbDoNotScanBlank='Пропустити порожню сторінку'
cbTIFFBlankIsNewDocument='Порожня сторінка-новий документ'
cbPDFBlankIsNewDocument='Порожня сторінка-новий документ'
lbJpgQuality='Якість:'
lbJpgExtension='Расширення:'
cbTiffPress='Стиснення'
cbTiffMultiPageMode='Багатосторінковий режим'
cbPDFMultiPageMode='Багатосторінковий режим'
cpScanOptFileSettings='Налаштування збереженя'
lbScanOptFileName='Імя файлу:'
cbScanOptFolderSave='Зберегти в папку:'
acnGoScan='   Сканувати (без збер)'
acnScanAndSave='  Скан і збер'
acnSaveDoc='   Зберегти'
//frmRegistr
lbReg='Зареєстровано на:'
lbRegKey='Код регєстрації :'
frmRegCaption='Реєстрація програми'
btnRegCancel='Відміна'
msgRegFieldRegisEmpty='Поле "Зареєстровано на" не повинно бути порожнім (не коротше 5 символів)'
msgRegInvalidCode='Введено неправильний код відповіді!'
msgRegPassedRegKey='Реєстрація пройшла успішно!'
=
